{
  "paths": [
    {
      "_path": "lib/R/library/maptools/ChangeLog",
      "path_type": "hardlink",
      "sha256": "38ff879bd89b9094f4b2decc366446b63679e824dce1a9bbccc5eda411279999",
      "size_in_bytes": 28245
    },
    {
      "_path": "lib/R/library/maptools/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "1a839546d1be57f8472b06b0c7b232fb6c6ede27791d2bbcd57115499feb7e25",
      "size_in_bytes": 3407
    },
    {
      "_path": "lib/R/library/maptools/INDEX",
      "path_type": "hardlink",
      "sha256": "a82b40d915e96d705da1687ab39a69e13d8da2d622e4a407b8f876e71d11fda7",
      "size_in_bytes": 4657
    },
    {
      "_path": "lib/R/library/maptools/MD5",
      "path_type": "hardlink",
      "sha256": "78c4521e5596d68964c54279a4aec68ae1cb2f8d2291f15929dbeae17eefa2ae",
      "size_in_bytes": 7006
    },
    {
      "_path": "lib/R/library/maptools/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "0207031104af8228a86760c30d454a7d080a45cf188405e9a9adc6fe68512dfa",
      "size_in_bytes": 3087
    },
    {
      "_path": "lib/R/library/maptools/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "01f8e6f059d1d47fffe4a45fe798d1e90324ad5cb34decb5e6daf7d48a58a80b",
      "size_in_bytes": 244
    },
    {
      "_path": "lib/R/library/maptools/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "f352a8ffe1c2b6c7f911ad7cad5c9187f255a34006bfa06d78355b604e8e7e3d",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/maptools/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "79da8f8aef45eee733ea9444e8fca64150f7e16009c242c9f1526db778436cb3",
      "size_in_bytes": 3119
    },
    {
      "_path": "lib/R/library/maptools/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "c503227531d3d70f06e9e0194abd4f435f73f7cb0272a6c2919f9ceaee96e2ac",
      "size_in_bytes": 1740
    },
    {
      "_path": "lib/R/library/maptools/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "4c363fc00c519e88fdcece18e78bceca5d1224ef2084d50fb362aa4b412eb68e",
      "size_in_bytes": 1264
    },
    {
      "_path": "lib/R/library/maptools/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "eb65ef1be3733b757a9d2f6c01aba2c1749c1c6cbb10f7081fbf24af879f84e9",
      "size_in_bytes": 1920
    },
    {
      "_path": "lib/R/library/maptools/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "63ea4cc5049a855d5847348f06b09f8f301daa05246dcc15b1c31f1555726fe2",
      "size_in_bytes": 225
    },
    {
      "_path": "lib/R/library/maptools/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ecaf326d38c8045ddb60bae8b09c694470bbf4f97989bcd7cae6f18d999b9764",
      "size_in_bytes": 3704
    },
    {
      "_path": "lib/R/library/maptools/R/maptools",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/maptools/R/maptools.rdb",
      "path_type": "hardlink",
      "sha256": "2ebf2b4ee434a861f5047fff5d4732a1a79f277890a2fd941a7bbc2645aa6df7",
      "size_in_bytes": 538741
    },
    {
      "_path": "lib/R/library/maptools/R/maptools.rdx",
      "path_type": "hardlink",
      "sha256": "0cccf29466f17bd84c1cb67effa4cbb79cf9fe6933507f76c5ee2d3c1a12e0c6",
      "size_in_bytes": 3859
    },
    {
      "_path": "lib/R/library/maptools/README",
      "path_type": "hardlink",
      "sha256": "cb9fd576fd6d6330a1350747ca27ab54b42c56cc65f25c71ebe81db6a5bd04ab",
      "size_in_bytes": 4688
    },
    {
      "_path": "lib/R/library/maptools/changes",
      "path_type": "hardlink",
      "sha256": "453b272c5b6ea30cd8f62bb1b71f8756a51d50be1bc423581e9e2cd6f0833fdb",
      "size_in_bytes": 10021
    },
    {
      "_path": "lib/R/library/maptools/data/SplashDams.rda",
      "path_type": "hardlink",
      "sha256": "a0e31208215e32be6012f7b7d1d970154f5aa1221be38c5f860d5ac1b14c10e9",
      "size_in_bytes": 8097
    },
    {
      "_path": "lib/R/library/maptools/data/gpcholes.rda",
      "path_type": "hardlink",
      "sha256": "78b97f581029ecd833e7da03ebbfccc8ffd604247bdfdc15a43325abea0835ed",
      "size_in_bytes": 354
    },
    {
      "_path": "lib/R/library/maptools/data/state.vbm.rda",
      "path_type": "hardlink",
      "sha256": "2046766c81cda853b5e0d634eaa73a7b02d2ecd4a88470db4d5fb96bd8f9524c",
      "size_in_bytes": 4397
    },
    {
      "_path": "lib/R/library/maptools/data/wrld_simpl.rda",
      "path_type": "hardlink",
      "sha256": "b317da8aff37a422617105971f8c996627b3e562a98cc49cf303aeebe7fde6f5",
      "size_in_bytes": 358391
    },
    {
      "_path": "lib/R/library/maptools/doc/combine_maptools.R",
      "path_type": "hardlink",
      "sha256": "e30ef3209218d7b8477eaadd8cf3494b7fcd76f48c7dbc4bb19e82f9bc9277ae",
      "size_in_bytes": 8746
    },
    {
      "_path": "lib/R/library/maptools/doc/combine_maptools.Rnw",
      "path_type": "hardlink",
      "sha256": "e8737b0fa44a73b9933f1484cb3580eea618352231fb65846b8c2dc246af35ce",
      "size_in_bytes": 15460
    },
    {
      "_path": "lib/R/library/maptools/doc/combine_maptools.pdf",
      "path_type": "hardlink",
      "sha256": "f062a01866f7379396ead01c397c8b3fe53cd8d17385c8c297324535eb75b9e1",
      "size_in_bytes": 444500
    },
    {
      "_path": "lib/R/library/maptools/doc/index.html",
      "path_type": "hardlink",
      "sha256": "5ad336f49db430b246a63d44c44193233828f79eb61625bcc0d85eba41e8669d",
      "size_in_bytes": 1411
    },
    {
      "_path": "lib/R/library/maptools/grids/simple.ag",
      "path_type": "hardlink",
      "sha256": "0cb31f736df11ac333c8a3be398621d356169f7edfafd661bc7f47500ba598f8",
      "size_in_bytes": 130
    },
    {
      "_path": "lib/R/library/maptools/grids/test.ag",
      "path_type": "hardlink",
      "sha256": "84401dfe3e7edb8fe95449b74321cad49986b0918d8c04984ece4a1900d1084a",
      "size_in_bytes": 73288
    },
    {
      "_path": "lib/R/library/maptools/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4a96dbc72e27ad13a271c633e1b8150566cbf7c911c1d2feea1820c3f0f677ec",
      "size_in_bytes": 5787
    },
    {
      "_path": "lib/R/library/maptools/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "29d4f7826b10d5c8fdb6f2b7ba954e392d430817f04967e4b59cd5a3b352e036",
      "size_in_bytes": 1541
    },
    {
      "_path": "lib/R/library/maptools/help/maptools.rdb",
      "path_type": "hardlink",
      "sha256": "348813f919f089fec7bff60e8a06350db657126445f2f9ad9a093a6d83124098",
      "size_in_bytes": 183299
    },
    {
      "_path": "lib/R/library/maptools/help/maptools.rdx",
      "path_type": "hardlink",
      "sha256": "64c3074ffe7b885ff90bc19f41b7e8b022a447a888b5ca716b705861f346356a",
      "size_in_bytes": 1459
    },
    {
      "_path": "lib/R/library/maptools/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "f548939331e6e2d104b5c2cd829a3b5ab78e2d0d4b32e2e3bd186f48b6f5a129",
      "size_in_bytes": 667
    },
    {
      "_path": "lib/R/library/maptools/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "38641199f55a29e9a02760d2faad4bd458a1ea65f57b715652fedad826d06672",
      "size_in_bytes": 20608
    },
    {
      "_path": "lib/R/library/maptools/html/CCmaps.html",
      "path_type": "hardlink",
      "sha256": "7f0e1f7c9817dfc8df7186c6620818381ec795d0948d9f2fc17b71348d447399",
      "size_in_bytes": 4923
    },
    {
      "_path": "lib/R/library/maptools/html/ContourLines2SLDF.html",
      "path_type": "hardlink",
      "sha256": "13c4926919c6f84f2bb8deb122e6311dbe6fbf56b34b9bb0668225d92fc2e328",
      "size_in_bytes": 3617
    },
    {
      "_path": "lib/R/library/maptools/html/GE_SpatialGrid.html",
      "path_type": "hardlink",
      "sha256": "92fef919829dbef43bf58479d4a8979dc198e8cc4cf704bf6a004959a44fc640",
      "size_in_bytes": 4645
    },
    {
      "_path": "lib/R/library/maptools/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/maptools/html/Rgshhs.html",
      "path_type": "hardlink",
      "sha256": "146ad28e4789db6101c833f6330545526a96de11179993333810699e4ee60da8",
      "size_in_bytes": 9078
    },
    {
      "_path": "lib/R/library/maptools/html/SpatialLines2PolySet.html",
      "path_type": "hardlink",
      "sha256": "357ce84450dee9ac9b715df8409465a5cfff9d2ea51f07d28434ac194c637ef3",
      "size_in_bytes": 3209
    },
    {
      "_path": "lib/R/library/maptools/html/SpatialLinesMidPoints.html",
      "path_type": "hardlink",
      "sha256": "01259fe714782ce18adfd1abae0f86b0eb24b5debd7b8acf7aaa65f937af59dd",
      "size_in_bytes": 1832
    },
    {
      "_path": "lib/R/library/maptools/html/SplashDams.html",
      "path_type": "hardlink",
      "sha256": "82a70c99eca2b70e183b0577e47acf134fa433ac5ce7f3213d24292621ca3774",
      "size_in_bytes": 2782
    },
    {
      "_path": "lib/R/library/maptools/html/as.SpatialPolygons.tess.html",
      "path_type": "hardlink",
      "sha256": "63715a3c6ce804cd88f8963e45db2e556db6f0c8f0f0a01c7cc24faf025878ca",
      "size_in_bytes": 1860
    },
    {
      "_path": "lib/R/library/maptools/html/as.im.html",
      "path_type": "hardlink",
      "sha256": "e4bc0c2f9dc65095370970617ef7a9ddd841836bb6d805be5454e119a03873f4",
      "size_in_bytes": 4505
    },
    {
      "_path": "lib/R/library/maptools/html/as.linnet.SpatialLines.html",
      "path_type": "hardlink",
      "sha256": "00e8775e49e90a268310654b127909981b638c01ef8ac0e39bc0a4e88eb11212",
      "size_in_bytes": 4916
    },
    {
      "_path": "lib/R/library/maptools/html/as.owin.html",
      "path_type": "hardlink",
      "sha256": "f74ef217d4b9723b18db6f7efb7245028a5f820a4d549e032d643dab3b2e5551",
      "size_in_bytes": 5734
    },
    {
      "_path": "lib/R/library/maptools/html/as.ppp.html",
      "path_type": "hardlink",
      "sha256": "657ac34568870c50a1248a915b38e0d07332770c1d04e75e13922ab60360ce12",
      "size_in_bytes": 5719
    },
    {
      "_path": "lib/R/library/maptools/html/as.psp.html",
      "path_type": "hardlink",
      "sha256": "1eed9ef018cc1e637b2b201485a57562b03fa09ce270c847ac04b521da35c1cf",
      "size_in_bytes": 4467
    },
    {
      "_path": "lib/R/library/maptools/html/asciigrid.html",
      "path_type": "hardlink",
      "sha256": "91e36dfcf9302dd49ab2fd701b11e5d8349988725d5ea9684815b0f7e80f2cf4",
      "size_in_bytes": 4470
    },
    {
      "_path": "lib/R/library/maptools/html/checkPolygonsHoles.html",
      "path_type": "hardlink",
      "sha256": "1aa472364f1231d9cb95db635239014bef356dcf9fd85ca4302c04efc937da4f",
      "size_in_bytes": 6804
    },
    {
      "_path": "lib/R/library/maptools/html/dotsInPolys.html",
      "path_type": "hardlink",
      "sha256": "71895fd98456df2bb3fa4337a47d487cb2ee99bf3fdf9d977dcdeb0a526d33fd",
      "size_in_bytes": 3816
    },
    {
      "_path": "lib/R/library/maptools/html/elide-methods.html",
      "path_type": "hardlink",
      "sha256": "6b37be7b7e8f28f693cba1f217daed210e59097f6d9fc5de9bab755e563c0e13",
      "size_in_bytes": 3957
    },
    {
      "_path": "lib/R/library/maptools/html/gcDestination.html",
      "path_type": "hardlink",
      "sha256": "27c61bfc226440a759118556b34dd703bf3e2f7c211491b4bec4000500adefd0",
      "size_in_bytes": 3777
    },
    {
      "_path": "lib/R/library/maptools/html/getKMLcoordinates.html",
      "path_type": "hardlink",
      "sha256": "c710a07682a4a6aa45f31ee941e8b457e9e912dcdd8afda2d653ba6f0e4a9cca",
      "size_in_bytes": 2498
    },
    {
      "_path": "lib/R/library/maptools/html/getinfo.shape.html",
      "path_type": "hardlink",
      "sha256": "3d8e35b854ab44c084dbac4cf83cc2ae99f9316caf31e77bb55b43507ed49afc",
      "size_in_bytes": 2059
    },
    {
      "_path": "lib/R/library/maptools/html/gzAzimuth.html",
      "path_type": "hardlink",
      "sha256": "30a3ddc9f8c58dab42790fa3bd01a3ad78cd01aeb87389092da063380b2d5675",
      "size_in_bytes": 3387
    },
    {
      "_path": "lib/R/library/maptools/html/holepolys.html",
      "path_type": "hardlink",
      "sha256": "78211fde78be251de7c495d4b30678d9af13f96fec4f4c2542e778c7e7e72adc",
      "size_in_bytes": 2129
    },
    {
      "_path": "lib/R/library/maptools/html/kmlLine.html",
      "path_type": "hardlink",
      "sha256": "e5fa8a5976702566b2b613d1c9cadf28516a7872d96c7eaec4dd4fb474ee1e70",
      "size_in_bytes": 4721
    },
    {
      "_path": "lib/R/library/maptools/html/kmlLines.html",
      "path_type": "hardlink",
      "sha256": "b07dfc57d6b77be2c1c17cb28529982f0703cc46496f3f2ebd7e107b45388b2b",
      "size_in_bytes": 4715
    },
    {
      "_path": "lib/R/library/maptools/html/kmlOverlay.html",
      "path_type": "hardlink",
      "sha256": "c943bec308fbc639654f433eb0a4c3e5d8bb1c25a81b8d9f8f18ffd83830bdac",
      "size_in_bytes": 3671
    },
    {
      "_path": "lib/R/library/maptools/html/kmlPoints.html",
      "path_type": "hardlink",
      "sha256": "33935264de02d5aff9bf60b777100e81eebd5b8ad8ca540bda41e94c287bb859",
      "size_in_bytes": 4894
    },
    {
      "_path": "lib/R/library/maptools/html/kmlPolygon.html",
      "path_type": "hardlink",
      "sha256": "3253fa16adda434529598c175fa9de12d20074031b708edbcab38f1572e6c6b7",
      "size_in_bytes": 5765
    },
    {
      "_path": "lib/R/library/maptools/html/kmlPolygons.html",
      "path_type": "hardlink",
      "sha256": "173d074ce19facfac54a37c36b81e324a335447b051c80e9896055ebdc641808",
      "size_in_bytes": 6696
    },
    {
      "_path": "lib/R/library/maptools/html/leglabs.html",
      "path_type": "hardlink",
      "sha256": "797f0b82d580661f14ed67122ca8e4ad216c3b48cd747c64e6a1d74a3b1f8728",
      "size_in_bytes": 2728
    },
    {
      "_path": "lib/R/library/maptools/html/lineLabel.html",
      "path_type": "hardlink",
      "sha256": "f44d0cdc45cc9971da34985b2528c6b78f5b0a59b4d7b3d577b67071e52d84db",
      "size_in_bytes": 5759
    },
    {
      "_path": "lib/R/library/maptools/html/map2SpatialPolygons.html",
      "path_type": "hardlink",
      "sha256": "d278fc11776aef6f1fc8e85e383f18abdbdaa9bbc9269c84305d7ef6fc8a2d75",
      "size_in_bytes": 5057
    },
    {
      "_path": "lib/R/library/maptools/html/nearestPointOnLine.html",
      "path_type": "hardlink",
      "sha256": "8cacc2b59866280dcd7a5b2d32e39d1facfe9ee77227221fc979b8682cb0e852",
      "size_in_bytes": 1884
    },
    {
      "_path": "lib/R/library/maptools/html/nearestPointOnSegment.html",
      "path_type": "hardlink",
      "sha256": "47b25ae56ff6302d4d815cc05e225e1ec92ed09fe4024a758d045714af4230b7",
      "size_in_bytes": 2119
    },
    {
      "_path": "lib/R/library/maptools/html/nowrapRecenter.html",
      "path_type": "hardlink",
      "sha256": "19c404ef1c487f78c0b29e62fd8f61bb5895ccf12dede2f6c6c8e10d9b3bcd39",
      "size_in_bytes": 3707
    },
    {
      "_path": "lib/R/library/maptools/html/nowrapSpatialLines.html",
      "path_type": "hardlink",
      "sha256": "6ce29c001e6c5a3e8510f848ccc1855f51141ef5637333f9ca9c740ae4f22e49",
      "size_in_bytes": 2575
    },
    {
      "_path": "lib/R/library/maptools/html/pal2SpatialPolygons.html",
      "path_type": "hardlink",
      "sha256": "669ec8af3fde95fed09b0b18a2908932c9f6189710ca915cd135ec70467c70bf",
      "size_in_bytes": 3244
    },
    {
      "_path": "lib/R/library/maptools/html/pointLabelBase.html",
      "path_type": "hardlink",
      "sha256": "f00b1a26ac9d4e8e79d1fa7083f2cd47c0d70d967e24c73c523a5c115f5454cc",
      "size_in_bytes": 6054
    },
    {
      "_path": "lib/R/library/maptools/html/pointLabelLattice.html",
      "path_type": "hardlink",
      "sha256": "aab1b05a6468c872ef3668e1e59c001ef836c46249e9e9c2dd84e00cb0f16878",
      "size_in_bytes": 4402
    },
    {
      "_path": "lib/R/library/maptools/html/ppp.html",
      "path_type": "hardlink",
      "sha256": "25c8187bf1779ee72f3da1e553349a165efde684bbb90878cbf33d6bdf8209a9",
      "size_in_bytes": 990
    },
    {
      "_path": "lib/R/library/maptools/html/readGPS.html",
      "path_type": "hardlink",
      "sha256": "2ba0daa276df3de9309081e09ebe7c02b56ba70d01b8d23a14e64e477be6130e",
      "size_in_bytes": 3384
    },
    {
      "_path": "lib/R/library/maptools/html/readShapeLines.html",
      "path_type": "hardlink",
      "sha256": "409086c00e03dad1a04bce1b2c8efc99f0e9d14cb0ead0adfdb18ce6ddbdb9cf",
      "size_in_bytes": 4563
    },
    {
      "_path": "lib/R/library/maptools/html/readShapePoints.html",
      "path_type": "hardlink",
      "sha256": "c9771ef2c887ee26ddc562c9473936c1650b1430e61858ab646df29c4ebc8b25",
      "size_in_bytes": 3929
    },
    {
      "_path": "lib/R/library/maptools/html/readShapePoly.html",
      "path_type": "hardlink",
      "sha256": "cefde9ebf6c2aa3ebe54c470906cf182841022cac825e5de898f8bb0e383eec0",
      "size_in_bytes": 5085
    },
    {
      "_path": "lib/R/library/maptools/html/readShapeSpatial.html",
      "path_type": "hardlink",
      "sha256": "aa33e3c5a9ecd13c21520b045fe16746eb705525f6c14f912f01346df5104fb9",
      "size_in_bytes": 5559
    },
    {
      "_path": "lib/R/library/maptools/html/readSplus.html",
      "path_type": "hardlink",
      "sha256": "19aecac37d5eeff635f548474018504d136e92906445e6a7b805b0619e29f9e8",
      "size_in_bytes": 2619
    },
    {
      "_path": "lib/R/library/maptools/html/snapPointsToLines.html",
      "path_type": "hardlink",
      "sha256": "8742d4b119367364c87713474ecfcda853175e87d64fe9137f3022faa2862ba2",
      "size_in_bytes": 3177
    },
    {
      "_path": "lib/R/library/maptools/html/sp2Mondrian.html",
      "path_type": "hardlink",
      "sha256": "b9a6cd6f5d63c24e68a1eaa7d4a0fff223a08a83f85871f488ee41e8ccac0e2b",
      "size_in_bytes": 2172
    },
    {
      "_path": "lib/R/library/maptools/html/sp2WB.html",
      "path_type": "hardlink",
      "sha256": "6c2cc6fd1dbb24def087ec2c085c5651a5f0d1f0bbbffea461dc8e31994926ec",
      "size_in_bytes": 2522
    },
    {
      "_path": "lib/R/library/maptools/html/sp2tmap.html",
      "path_type": "hardlink",
      "sha256": "9e1bf0d584a4008dc239080392424b8a86f57444bc263dcd4a5f08c3b9e9c602",
      "size_in_bytes": 2455
    },
    {
      "_path": "lib/R/library/maptools/html/spCbind-methods.html",
      "path_type": "hardlink",
      "sha256": "57f4c2eea936d39d25d06d50e1d7d68906e8c84aa435e8281283859515180edc",
      "size_in_bytes": 2915
    },
    {
      "_path": "lib/R/library/maptools/html/spRbind-methods.html",
      "path_type": "hardlink",
      "sha256": "adceebf6d09968e7644e310a500be4633f04ad6acd7593cec248c2d8b5761c66",
      "size_in_bytes": 2806
    },
    {
      "_path": "lib/R/library/maptools/html/state.vbm.html",
      "path_type": "hardlink",
      "sha256": "bc8d54ff935501d87b05ca6490cb13ec1110e880ea893a6f9c48c3310ec0289e",
      "size_in_bytes": 2487
    },
    {
      "_path": "lib/R/library/maptools/html/sun-methods.html",
      "path_type": "hardlink",
      "sha256": "e3b2c9a8f5b0be1f76813ee4b2a5bdb10c0985661d9c08b8faa535750abb531e",
      "size_in_bytes": 7885
    },
    {
      "_path": "lib/R/library/maptools/html/symbolsInPolys.html",
      "path_type": "hardlink",
      "sha256": "9cd30cb4ebdc8cd4669842ec4d6d615820045ff4c59eb7e9e6319560b4b65612",
      "size_in_bytes": 3807
    },
    {
      "_path": "lib/R/library/maptools/html/thinnedSpatialPoly.html",
      "path_type": "hardlink",
      "sha256": "3d4db301eb518c2a76bac4edacbe9ed4e844c230815d696b5104010394189ac0",
      "size_in_bytes": 3424
    },
    {
      "_path": "lib/R/library/maptools/html/unionSpatialPolygons.html",
      "path_type": "hardlink",
      "sha256": "6683e7c1bde4b5cc6055cee54fcf8c062ac5cff9a735fc129c74d6439b260c10",
      "size_in_bytes": 3267
    },
    {
      "_path": "lib/R/library/maptools/html/wrld_simpl.html",
      "path_type": "hardlink",
      "sha256": "55165e93fea5c601c6c593a67f826c15128382760d2f33520c62eabb513dece7",
      "size_in_bytes": 2579
    },
    {
      "_path": "lib/R/library/maptools/libs/x64/maptools.dll",
      "path_type": "hardlink",
      "sha256": "bf672173ce30e93798cc6ad94cf6fd86c948d12303614adb1bc3ad7a6d7f7cb0",
      "size_in_bytes": 62464
    },
    {
      "_path": "lib/R/library/maptools/shapes/Testing.kml",
      "path_type": "hardlink",
      "sha256": "5eb1bf541b3c6b966bf0804dbd52d3d201e8a75d77fb7f1f2a7441a6e5e546c1",
      "size_in_bytes": 674
    },
    {
      "_path": "lib/R/library/maptools/shapes/baltim.dbf",
      "path_type": "hardlink",
      "sha256": "a2bead8464256387228e6b652014ae1e1658942cd97454a8318e3ec9e8b96340",
      "size_in_bytes": 31595
    },
    {
      "_path": "lib/R/library/maptools/shapes/baltim.shp",
      "path_type": "hardlink",
      "sha256": "bcce306ffc90e1aba07641d6d544bf26b22aac4ddc248b21cd3ed3581a12c5d8",
      "size_in_bytes": 6008
    },
    {
      "_path": "lib/R/library/maptools/shapes/baltim.shx",
      "path_type": "hardlink",
      "sha256": "6f32bf5dadcd34daeab6064aece603192588bed8da9d77d9725c1d18fec87d84",
      "size_in_bytes": 1788
    },
    {
      "_path": "lib/R/library/maptools/shapes/co37_d90.dbf",
      "path_type": "hardlink",
      "sha256": "a7296fa18fdf27b2f3f0a1846574db8ab22c0d94ca1c1673df3503d2fa688c38",
      "size_in_bytes": 11906
    },
    {
      "_path": "lib/R/library/maptools/shapes/co37_d90.shp",
      "path_type": "hardlink",
      "sha256": "a3283dabe8f72ef1d56532651112f4520b660dab3b200dda37537b58e08f6c9e",
      "size_in_bytes": 168516
    },
    {
      "_path": "lib/R/library/maptools/shapes/co37_d90.shx",
      "path_type": "hardlink",
      "sha256": "7f75ea0a8e430d95687fab3543ba54f90fd305e3edb199bd21635401c18ee7f8",
      "size_in_bytes": 932
    },
    {
      "_path": "lib/R/library/maptools/shapes/co45_d90.dbf",
      "path_type": "hardlink",
      "sha256": "8f64ae61931b0f6c49291601818ff3fa2d50bf55900c968bb4cf2ca571a96e89",
      "size_in_bytes": 5410
    },
    {
      "_path": "lib/R/library/maptools/shapes/co45_d90.shp",
      "path_type": "hardlink",
      "sha256": "257ac10e195528020cf245062092a4b84ee0281389eaa875d9c26ce626bbf8d8",
      "size_in_bytes": 128708
    },
    {
      "_path": "lib/R/library/maptools/shapes/co45_d90.shx",
      "path_type": "hardlink",
      "sha256": "c7708b9f444098d17fc4a76cf2e7113b807133132284bb1b6337c021dd599256",
      "size_in_bytes": 468
    },
    {
      "_path": "lib/R/library/maptools/shapes/co51_d90.dbf",
      "path_type": "hardlink",
      "sha256": "b560791470afd047cca56640ff53f0137d447bc0dd477b158fbff4b6b6213c32",
      "size_in_bytes": 15490
    },
    {
      "_path": "lib/R/library/maptools/shapes/co51_d90.shp",
      "path_type": "hardlink",
      "sha256": "f468c8da95a519db3e93ef76270d4c5eced0fa46ddb46814927985326b6b6ac2",
      "size_in_bytes": 218264
    },
    {
      "_path": "lib/R/library/maptools/shapes/co51_d90.shx",
      "path_type": "hardlink",
      "sha256": "223096047cb37e1789f3fe0bcbe7d6e9df9f49f6308016f57ed1e251245d6576",
      "size_in_bytes": 1188
    },
    {
      "_path": "lib/R/library/maptools/shapes/columbus.dbf",
      "path_type": "hardlink",
      "sha256": "b82171027d294bec701f5a7732eeaf8e0eb6a075b6900daac91c7533bf80bda2",
      "size_in_bytes": 10082
    },
    {
      "_path": "lib/R/library/maptools/shapes/columbus.shp",
      "path_type": "hardlink",
      "sha256": "f79a9a4ea814ef3abbc3780c6f91816a6ee56edf60b2c5592158e66b317a4da1",
      "size_in_bytes": 21980
    },
    {
      "_path": "lib/R/library/maptools/shapes/columbus.shx",
      "path_type": "hardlink",
      "sha256": "ce8fdc2a975081d686533e855d17032f2ddccabd5fd72021cb0d1f3ef8bde0c7",
      "size_in_bytes": 492
    },
    {
      "_path": "lib/R/library/maptools/shapes/fylk-val-ll.dbf",
      "path_type": "hardlink",
      "sha256": "c06d0871d7b9846823f04e294c1664eaa5a540e7e86a1269abecdfa004b787f1",
      "size_in_bytes": 19397
    },
    {
      "_path": "lib/R/library/maptools/shapes/fylk-val-ll.shp",
      "path_type": "hardlink",
      "sha256": "7b46edeaa2bf0236d4807775c8c9cbd32c04299b2585c9a154f698c4d5a635b0",
      "size_in_bytes": 24588
    },
    {
      "_path": "lib/R/library/maptools/shapes/fylk-val-ll.shx",
      "path_type": "hardlink",
      "sha256": "d34a0f1c464cc72d13a2d819a0e45ad106bc1f8178b2a5186900837034545fdc",
      "size_in_bytes": 876
    },
    {
      "_path": "lib/R/library/maptools/shapes/fylk-val.dbf",
      "path_type": "hardlink",
      "sha256": "9f6de35d272a1f718e41030940f8ded2736ad90f1a841feecc7ccc463643c4ab",
      "size_in_bytes": 10151
    },
    {
      "_path": "lib/R/library/maptools/shapes/fylk-val.shp",
      "path_type": "hardlink",
      "sha256": "6ada41a9b284cedf221fdf88cfedc0a66afadfdc0d6e0da65b73c73c72bb44ba",
      "size_in_bytes": 24588
    },
    {
      "_path": "lib/R/library/maptools/shapes/fylk-val.shx",
      "path_type": "hardlink",
      "sha256": "fe6af25c7ea2b1b100b0c81b55315e403bdf48542f4b3d5020ea2e78a4d4f0b9",
      "size_in_bytes": 876
    },
    {
      "_path": "lib/R/library/maptools/shapes/pointZ.dbf",
      "path_type": "hardlink",
      "sha256": "fe1aa84af4e7b3d626be4e9da17cf419278dfe483ed01f40b148c01c7a94337d",
      "size_in_bytes": 38593
    },
    {
      "_path": "lib/R/library/maptools/shapes/pointZ.prj",
      "path_type": "hardlink",
      "sha256": "9329dbd685559594edfd3938547ed692d71219faf6344040ce386ccd34a44c19",
      "size_in_bytes": 414
    },
    {
      "_path": "lib/R/library/maptools/shapes/pointZ.shp",
      "path_type": "hardlink",
      "sha256": "01dcf0307e29808b063e9c3fbe1415ee1b6866a289f74209db5862bd88ca85ba",
      "size_in_bytes": 17700
    },
    {
      "_path": "lib/R/library/maptools/shapes/pointZ.shx",
      "path_type": "hardlink",
      "sha256": "3009f41dd1e7139e51c797899a9e7782a833de5aa1a51b7112f841cc5c3f9995",
      "size_in_bytes": 3300
    },
    {
      "_path": "lib/R/library/maptools/shapes/sids.dbf",
      "path_type": "hardlink",
      "sha256": "22f28a22e2df2806d148faca86a075b5fa54be37ab8355d02eb43805e1f06e8e",
      "size_in_bytes": 17282
    },
    {
      "_path": "lib/R/library/maptools/shapes/sids.shp",
      "path_type": "hardlink",
      "sha256": "265f1b1f926e3f8a6067689d3e570b7a6ff451271c27ea555ee3d597a8bc0cf4",
      "size_in_bytes": 46196
    },
    {
      "_path": "lib/R/library/maptools/shapes/sids.shx",
      "path_type": "hardlink",
      "sha256": "fb620dca267a30f629ee9955c4f28bb9459310b8499b6113dc6015990df29e6c",
      "size_in_bytes": 900
    },
    {
      "_path": "lib/R/library/maptools/share/90mfips.txt",
      "path_type": "hardlink",
      "sha256": "029c12f56cdb80ba783c1c704fe0dda55cb25ab0841bea39aeebe25ff6d1e212",
      "size_in_bytes": 129633
    },
    {
      "_path": "lib/R/library/maptools/share/Splus.map",
      "path_type": "hardlink",
      "sha256": "d3c90d40e1d886a1f793c7cea213ece4f44052326918ffa83c77a1308b4a8720",
      "size_in_bytes": 248
    },
    {
      "_path": "lib/R/library/maptools/share/co37_d90.e00",
      "path_type": "hardlink",
      "sha256": "c3b0d2fda1b2b4c6f83de4827ab450cab71e652478c17ee2ebc5f2bbbab41ccf",
      "size_in_bytes": 279215
    },
    {
      "_path": "lib/R/library/maptools/share/gshhs_c.b",
      "path_type": "hardlink",
      "sha256": "58a249e1c796a98d1461cc4bee39f3a8962d99340f57af64818f1f33f5cdf354",
      "size_in_bytes": 182716
    },
    {
      "_path": "lib/R/library/maptools/share/nc_xtra.dbf",
      "path_type": "hardlink",
      "sha256": "95e72f7458aa20be170e1b7bf7b619f2ebde7b4830274ac65346247d60113d1c",
      "size_in_bytes": 11025
    },
    {
      "_path": "lib/R/library/maptools/share/wdb_borders_c.b",
      "path_type": "hardlink",
      "sha256": "7a87327ea57529f8530a7039522ccca3fdb381bdba35114c8ca507a419e6a2c6",
      "size_in_bytes": 85144
    }
  ],
  "paths_version": 1
}